» Ubuntu » Paket

Error

two or more packages specified (ifplugd natty)